---
name: Jamie Rachel
start_date: 2021-02-02
locality: 
country: United States
role: <a href="">Evangelist Program Manager</a>
reports_to: john-coghlan
picture: JamieRachel.jpeg
pronouns: she/her
pronunciation: 
twitter: itsmissmie
linkedin: jamierachel
gitlab: Jrachel1
departments:
- Community Relations
expertise: 
story: 
